# Generated by Django 2.1.1 on 2018-11-23 06:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('UserInfo', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='OrderNotes',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('order_id', models.IntegerField(blank=True, null=True)),
                ('dealer_id', models.IntegerField(blank=True, null=True)),
                ('sr_id', models.IntegerField(blank=True, null=True)),
                ('created_by', models.IntegerField(blank=True, null=True)),
                ('created_on', models.DateTimeField(auto_now_add=True, null=True)),
            ],
        ),
        migrations.AddField(
            model_name='dealerprofile',
            name='is_active',
            field=models.BooleanField(blank=True, default=True, null=True),
        ),
    ]
